PGACheckStoppingConditions(8)

NAME
PGACheckStoppingConditions - returns boolean to indicate if the PGAPack termination conditions -- PGA_STOP_MAXITER, PGA_STOP_TOOSIMILAR, PGA_STOP_NOCHANGE -- have been met.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGACheckStoppingConditions(ctx)
PGAContext *ctx

LOCATION
stop.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGACheckStoppingConditions(ctx);